<?php
/**
    * @file plug.php
    * @brief Подключает плагин pickr для администраторов и подключает JS с языковыми строками
*/

global $path, $_SESSION, $configAdmins;

if (in_array($_SESSION['username'], $configAdmins, true)) {
    echo '<script type="text/javascript" src="/main_plugin/pickr/lang.js.php?lng=' . $lng . '"></script>';
    echo '<link rel="stylesheet" type="text/css" href="/main_plugin/pickr/pickr.css">';
}
?>